# Class JSOFA.NutationTerms

java.lang.Object
org.jastronomy.jsofa.JSOFA.NutationTerms

Enclosing class:
  `JSOFA`

public static class JSOFA.NutationTerms extends Object
Nutation Terms. .

Since:
  26 Jan 2010
Version:
  $Revision$ $date$
Author:
  Paul Harrison (paul.harrison@manchester.ac.uk) 21 Nov 2011

## Field Summary

Fields
Modifier and Type
Field
Description
`double`
`deps`
nutation component in obliquity
`double`
`dpsi`
nutation component in longitude

## Constructor Summary

Constructors
Constructor
Description
`NutationTerms(double dpsi, double deps)`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### dpsi

public double dpsi
nutation component in longitude

### deps

public double deps
nutation component in obliquity

## Constructor Details

### NutationTerms

public NutationTerms(double dpsi, double deps)